×

INDI Library v1.9.0 Released (23 Apr 2021)

Major INDI Library release v1.9.0 bring significant internal changes championed by @pawel-soja to modernize core INDI Library drivers and clients. New drivers for DeepSkyDad Flat Panel & Pegasus devices plus further improvements to PCM8 drivers.

ASI EFW error after updating to latest 1.8.5 release

  • Posts: 6
  • Thank you received: 0
I've just updated to the latest 1.8.5 release from launchpad, but my filter wheel will no longer initialise. The error reported is:

2020-04-25T21:44:51: [ERROR] Connect(): EFWGetPosition() = 6
2020-04-25T21:44:51: [INFO] Detected 5-position filter wheel.

I know I've seen a reference to this before somewhere, but I just cannot recall where, nor what the resolution was, and I can't find any meaningful search results. Does it ring a bell with anyone?

Thanks,
James
1 year 1 week ago #52749

Please Log in or Create an account to join the conversation.

  • Posts: 707
  • Thank you received: 94
Not really ringing a bell, but you might try removing the files ~/.indi/ASI EFW_config.xml* (~ of whatever user runs the indiserver...) and/or purge the config of the wheel in the options tab...
openSUSE Tumbleweed KStars git INDI git
GPDX+EQMOD, CEM60EC, ASI2600/1600/290mini+EFW+EAF
1 year 1 week ago #52792

Please Log in or Create an account to join the conversation.

Time to create page: 0.726 seconds